﻿body { margin: 0; padding: 0; font: 70%/1.5 Arial,Helvetica,sans-serif; 
  color: #282425; 
  padding-left:0 10px 0 10px; 
}

#mainbody { background-color : #e7e8e9;}


b{font-size: 110%;}
em{color: red;}

h1{font-size: 220%;
margin:0 0 0 0;
color:#930318;  
font-weight:bold;
}

h2{font-size: 140%;
margin:0;  
color:#930318;  
font-weight:bold;
}

p#copyright { margin: 20px 10px; font-size: 90%; color: #999; }


#maincontainer{
width: 800px; /*Width of main container*/
margin: 0 auto; /*Center container on page*/
background: #ffffff;
}

#topsection{
background: #eaeaea;
height: 110px; /*Height of top section*/

}

#topsection h1{
margin: 0;
padding-top: 15px;
}

#logo{
background-image: url(../images/logo.gif); 
background-position:0% 0%;
background-repeat:no-repeat;
height:110px;
}

#topnavigation{
background-image: url(../images/topnavbg.gif); 
background-repeat:repeat-x;
height:37px;
}

#topnavigation .quicklinks{
	color:#ffffff;
	float:right;
	position:relative;
	margin-right:8px;
	top:2px;
	font-weight:bold;
}

.quicklinks .quicklinkitem
{
	float:left;
}	

.quicklinks .quicklinkitem a {color:#ffffff; text-decoration:none;}


.quicklinks .quicklinkseperator
{
	float:left;
	padding:0px 20px 0px 20px;
}

#barbg{
background-image: url(../images/barbg.gif); 
background-repeat:repeat-x;
height:37px;
width:auto;
float:left;
padding-left:18px;
font-weight:bold;
font-size: 100%;
}

#barbg #barleft{
background-image: url(../images/barleft.gif); 
background-repeat:no-repeat;
width:18px;
height:37px;
float:right;
}

#barbg span{
	position:relative;
	top:2px;
	font-size:110%;
	font-weight:bold;
	color:#000000;
}

#contentwrapper{
float: left;
width: 100%;
background-image: url(../images/bgbody.gif);
background-repeat:repeat-x;
background-color:#ffffff;
}

#contentcolumn
{
margin-left: 190px; 
/**
background-image: url(../images/bgcontent.gif); 
background-position:left bottom;
background-repeat:repeat-y;
**/
background-color:#ffffff;
min-height:470px;
}

#leftcolumn{
float: left;
width: 180px; /*Width of left column*/
margin-left: -800px; /*Set left margin to -(MainContainerWidth)*/
background: #ffffff;
background-image: url(../images/bgbody.gif);
background-repeat:repeat-x;
}

#footer{
clear: left;
width: 100%;
text-align: left;
height:66px;
background-image: url(../images/bgfooter.gif);
background-repeat:repeat-x;

}

#footer a{
color: #FFFF80;
}

.innertube{
margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
margin-top: 0;
padding-left:0px;
padding-right:8px;
min-height:250px;
}

#logout 
{
	position:relative; left:545px; width:40px; padding:5px 5px 0px 5px;	
}

#logout .logoutbutton 
{
	width:100%; background-color:#8b0017; padding:0 5px 5px 5px;
	color:#ffffff;
}

#logout a
{
	color:#ffffff;
	text-decoration:none;
	
}



/* Form styles */
div.form-container { margin: 10px; padding: 5px; background-color: #FFF; border: #EEE 1px solid; }

p.legend { margin-bottom: 1em; }
p.legend em { color: #C00; font-style: normal; }

div.errors { margin: 0 0 10px 0; padding: 5px 10px; border: #FC6 1px solid; background-color: #FFC; }
div.errors p { margin: 0; }
div.errors p em { color: #C00; font-style: normal; font-weight: bold; }

div.form-container form p { margin: 0; }
div.form-container form p.note { margin-left: 170px; font-size: 90%; color: #333; }
div.form-container form fieldset { margin: 10px 0; padding: 10px; border: #DDD 1px solid; }
div.form-container form legend { font-weight: bold; color: #666; }
div.form-container form fieldset div { padding: 0.25em 0; }
div.form-container label, 
div.form-container span.label { margin-right: 10px; padding-right: 10px;   display: block; float: left; text-align: right; position: relative; }
div.form-container label.error, 
div.form-container span.error { color: #C00; }
div.form-container label em, 
div.form-container span.label em { position: absolute; right: 0; font-size: 120%; font-style: normal; color: #C00; }
div.form-container input.error { border-color: #C00; background-color: #FEF; }
div.form-container input:focus,
div.form-container input.error:focus, 
div.form-container textarea:focus {	background-color: #FFC; border-color: #FC6; }
div.form-container div.controlset label, 
div.form-container div.controlset input { display: inline; float: none; }
div.form-container div.controlset div { margin-left: 170px; }
div.form-container div.buttonrow { margin-left: 180px; }


.GridView_HeaderStyle th {background-color:#90834a; color:#ffffff;}
.GridView_HeaderStyle th a, .GridView_HeaderStyle th a:hover {color:#ffffff; text-decoration:none;}
.GridView_RowStyle {background-color:#e4e2cf;}
.GridView_AlternatingRowStyle {background-color:#dcdbbf;}
.GridView_RowStyle_Highlight {font-weight:bold; background-color:#dcdbbf;}

.GridView_Table {border:solid 1px #eeeeee;}
.GridView_Table th {border:solid 1px #eeeeee; text-align:left; padding:6px 4px 6px 4px;}
.GridView_Table th a {text-decoration:underline; color:#ffffff;}
.GridView_Table th a:hover {text-decoration:underline; color:#ffffff;}
.GridView_Table td {border:solid 1px #eeeeee; text-align:left; font-size:100%; vertical-align:top;}
.GridView_Table td a {text-decoration:underline; color:#282425; vertical-align:top;}
.GridView_Table td a:hover {text-decoration:underline; color:#282425; vertical-align:top;}

.buttontext
{
	padding-top:1px;
	font-weight:bold;
	font-size:120%;
}

.buttontextnav
{
	padding-top:4px;
	font-weight:bold;
	font-size:100%;
	font-size:100%;
}

.buttonwrapper
{
    float:left;
    position:relative;
    left:0px;
}	



.buttonwrapper li {
    display:inline;
    list-style:none;
}

.buttonwrapper li a {   
    background:transparent url(../images/buttonbg.png) no-repeat top left;
    display:inline;
    float:left;
    height:25px;
    margin-right:10px;
    text-decoration:none;
    position:relative;
    margin-left:-40px;     
}


.buttonwrapper li a span  {
    background:transparent url(../images/buttonbg.png) no-repeat right top;
    display:inline;
    float:left;
    height:25px;
    padding:0px 30px 0 0;
    margin-left:15px;
    cursor:pointer;
    color:#ffffff;
    font-weight:bold;
}


.buttonwrapper li a:hover {
    background-position:0px bottom; color:#fff;
}

.buttonwrapper li a:hover span {
    background-position:right bottom;
}

.buttonwrapper li a:focus {
    background-position:0px bottom; color:#fff;
}

.buttonwrapper li a:focus span {
    background-position:right bottom;
}


.buttonnav
{
    float:left;
    margin-left:-40px;
    width:163px;
}	


.buttonnav li {
    display:inline;
    list-style:none;
}

.buttonnav li a {   
    background:transparent url(../images/btnbg.gif) no-repeat top left;
    display:inline;
    float:left;
    height:23px;
    margin-right:0px;
    text-decoration:none;
    width:163px;
    border-bottom:solid 1px #ebead8;
}


.buttonnav li a span  {
    background:transparent url(../images/btnbg.gif) no-repeat right top;
    display:inline;
    float:left;
    height:23px;
    padding:0;
    margin-left:25px;
    cursor:pointer;
    color:#444444;
    font-weight:bold;
}

	

.buttonnav li a:hover {
    background-position:0px bottom; color:#000000;
}

.buttonnav li a:hover span {
    background-position:right bottom;
    color:#000000;
}

.buttonnav li a:focus {
    background-position:0px bottom; color:#000000;
}

.buttonnav li a:focus span {
    background-position:right bottom;
}

.buttonnav li .selected {
    background-position:0px bottom; color:#000000;
}

.buttonnav li .selected span {
    background-position:right bottom;
    color:#000000;
}


input[type="text"],input[type="password"], input.textb, .input
{
	background-image:url(../images/form_bg.jpg);
	background-repeat:repeat-x;	
	border:1px solid #dddddd;
	font-size:100%;
	padding-left:4px;
}

select, select.s1
{
	background-image:url(../images/form_bg.jpg);
	background-repeat:repeat-x;	
	border:1px solid #dddddd;
	font-size:100%;
	padding-left:0px;
}

.lableCell
{	text-align:left;
 	width:120px;
 	max-width:120px;
 	font-weight:normal;
 	padding:4px 2px 4px 2px;
 	vertical-align:top;
 	position:relative;
 	left:0px;
 	color:#000000;
}

.textCell
{	text-align:left;
 	padding:4px 2px 4px 2px;
 	left:0px; 	
}

.amountCell
{	text-align:right;
 	padding:4px 2px 4px 2px;
 	position:relative;
 	left:0px; 	
}

#tblnav
{
	width:100%;
}

#tblnav td
{
	background-color:#dcdbbf;
	width:165px;
	border-top:solid 0px #ebead8;
	border-bottom:solid 1px #cfb8a4;
	border-left:solid 1px #cfb8a4;
	border-right:solid 1px #cfb8a4;
}

.Message
{
	color:#ff0000;	
	font-weight:bold;
	font-size:larger;
	padding-bottom:10px;
	
}

.newp
{
	padding-top:15px;
}

.size-l
{
	width:300px;	
}

.size-m
{
	width:100px;	
}

.size-s
{
	width:80px;	
}

.csize-l
{
	width:445px;	
}

.csize-m
{
	width:106px;	
}

.csize-s
{
	width:86px;	
}

.mainTable a 
{
	color:#444444;
}

.GridView_PagerStyle td
{
	font-size:110%;
}

.front {z-index:10000;}
.back {z-index:-10000;}


.linkitm {padding-left:10px; color:#666666; cursor:pointer; text-decoration:underline;}

.hiddenItem {display:none;}

#formoverlay{
    position: absolute;
    width: 100%;
    height: 100%;
    visibility: visible;
    z-index: 50000;
    background-color: #ffffff;
    filter:alpha(opacity=60);
    opacity: 0.6;
    top:0px;
 }
 
 #formoverlay .ajaxloader
 {
	position:relative;
	left:50%;
	margin-right:15px;
	top:80px;
 }	
 


/*Hidden Divs*/
#apDiv1
{
	width: 100%;
	height: 100%;
	z-index: 2004;
	left: 0px;
	top: 0px;
	visibility: hidden;
	position: fixed;
}
#apDiv2
{
	width: 100%;
	height: 100%;
	z-index: 2004;
	background-color: #ffffff;	
	opacity: 0.7;
	filter: alpha(opacity=60);
	visibility: hidden;
	position: fixed;
}
#apDiv3
{
	width: 100%;
	height: 100%;
	z-index: 2006;
	left: 0%;
	top: 0%;
	visibility: hidden;
	position: fixed;
}


.mycal
{
	z-index:1;
	position:relative;
	top:3px;
}

.ajax__calendar
{
	z-index:500000001;	
}

.ajax__calendar_container
{
	z-index:50000000;	
}
/*End of hidden div*/

.wrappertable {width:100%;}

#notifications {text-align:right;}

.ErrorMessage {color:Red;}

.buttonwrapper ul {margin-top:1em;}

.accddl {font-family:Monospace;font-size:11px;width:445px;}

/* ----style items */
/*A*/#mainbody { background-color : #e7e7e8;}
/*B*/#contentwrapper, #leftcolumn {background-color:#ffffff;}
/*C*/#contentcolumn, .buttonwrapper li a span {background-color:#eae8d6;}
/*D*/.buttonnav li a span {color:#930318;}
/*E*/
/*F*/
/*G*/h1 {color:#930318;}
/*H*/.lableCell {color:#010100;}
/*I*/
/*J*/
/*K*/
/*L*/
/*M*/#barbg span {color:#ffffff;}
/*N*/
/*O*/
/*P*/.ErrorMessage {color:#930318;}

/*Q*/.GridView_HeaderStyle th {color:#ffffff; background-color:#930318;}
/*R*/.GridView_RowStyle {color:#000000; background-color:#ededee;}
/*S*/.GridView_AlternatingRowStyle {color:#000000; background-color:#dcddde;}
/*T*/h2 {color:#930318;}
/*U*/#notifications .linkitm {color:#000000;}
/*V*/
/*W*/.textCell {color:#000000;}
/*X*/.linkitm {color:#930318;}
/*Y*/#divLinks.personallink {}

/*style tweaks*/
.buttonnav ul {margin-top:0px;}
#barbg span {top:8px;}
.innertube {margin-bottom:0px;}
/* ----end style items */

